[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_6.1P_32 = Win7_32
;WNT_6.1P_32_MCE = Win7_32
;WNT_6.1H_32 = Win7_32
;WNT_6.1H_32_MCE = Win7_32
;WNT_6.1P_64 = Win7_64
;WNT_6.1P_64_MCE = Win7_64
;WNT_6.1H_64 = Win7_64
;WNT_6.1H_64_MCE = Win7_64
;WNT_6.1I_64 = Win2008R264
;WNT_6.1A_64 = Win2008R264
;WNT_6.1_64 = Win2008R264
;WNT_6.1P_64 = Win2008HPCR264

;WNT_6.2P_32     = Win8_32
;WNT_6.2P_32_MCE = Win8_32
;WNT_6.2H_32     = Win8_32
;WNT_6.2H_32_MCE = Win8_32
;WNT_6.2P_64     = Win8_64
;WNT_6.2P_64_MCE = Win8_64
;WNT_6.2H_64     = Win8_64
;WNT_6.2H_64_MCE = Win8_64

;WNT_6.2I_64 = Win201264
;WNT_6.2A_64 = Win201264
;WNT_6.2_64 = Win201264

;WNT_6.3P_32 = Win81_32
;WNT_6.3P_64 = Win81_64 
;WNT_6.3P_32_MCE = Win81_32
;WNT_6.3P_64_MCE = Win81_64
;WNT_6.3H_32_MCE = Win81_32
;WNT_6.3H_64_MCE = Win81_64
;WNT_6.3H_32 = Win81_32
;WNT_6.3H_64 = Win81_64
;WNT_6.3I_64 = Win2012R264
;WNT_6.3A_64 = Win2012R264
;WNT_6.3_64 = Win2012R264

;WNT_10.0P_32     = Win10_32
;WNT_10.0P_32_MCE = Win10_32
;WNT_10.0H_32     = Win10_32
;WNT_10.0H_32_MCE = Win10_32
WNT_10.0P_64     = Win10_64
WNT_10.0P_64_MCE = Win10_64
WNT_10.0H_64     = Win10_64
WNT_10.0H_64_MCE = Win10_64

;WNT_10.0I_64 = Win201664
;WNT_10.0A_64 = Win201664
;WNT_10.0_64 = Win201664

WNT_10.0I_2016_64 = Win201664
WNT_10.0A_2016_64 = Win201664
WNT_10.0_2016_64 = Win201664

WNT_10.0I_2019_64 = Win201964
WNT_10.0A_2019_64 = Win201964
WNT_10.0_2019_64 = Win201964




0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804 = SChinese ; Simplified Chinese
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
SoftwareType = 1
InstallMethod = 0

VendorProductKey = Intel
Version = 10.1.18519.8240

UpgradeType = 0
InstallPath = .\
InstallRun =  Install.cmd
InstallReboot     = 0
SilentInstallPath = .\
SilentInstallRun  = SilentInstall.cmd
;UninstallReboot   = 
;SilentUninstallPath =
;SilentUninstallRun  =

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = Intel(R) Chipset Device Software
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 300

UninstallFinishType =
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
Exist1RegistryValueName = Version

VersionCount = 1
Version1Type = 0
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
Version1RegistryValueName = Version
